<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Har'kay{% endblock %}</title>

        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </head>
    <body>
        <main class='main-admin'>
            <nav>
                <ul>
                    <a href="{{ url('admin_home') }}"><li><img src="/images/icons/reglages.svg" alt="Lien vers les paramètres globaux">Général</li></a>
                    <a href="{{ url('admin_countries') }}"><li><img src="/images/icons/admin_earth.svg" alt="Lien vers la création de pays">Pays</li></a>
                    <a href="{{ url('admin_posts') }}"><li><img src="/images/icons/admin_articles.svg" alt="Lien vers la création d'articles">Articles</li></a>
                    <a href="{{ url('admin_missions') }}"><li><img src="/images/icons/admin_earth.svg" alt="Lien vers la création de missions">Missions</li></a>
                    <a href="{{ url('admin_users') }}"><li><img src="/images/icons/admin_users.svg" alt="Lien vers la création d'utilisateurs">Utilisateurs</li></a>
                </ul>
            </nav>
        {% block section %}{% endblock %}
        </main>
    </body>
</html>
